
NTPT Company Limited. - Project progress work #385

NTPT Asprova introduce and demo meeting

29 Jan 2024 16:48 - Kittisak Isarapongporn

Status: Closed Start date: 29 Jan 2024

Priority: Normal Due date: 29 Jan 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 29 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 29 Jan 2024 16:48 - Kittisak Isarapongporn

- Status changed from New to Close request

#2 - 30 Jan 2024 20:55 - Ryo Nozaki

- Status changed from Close request to Closed
